# This file created by conda-build 2.0.10
# meta.yaml template originally from:
# C:\jenkins\workspace\menpo\ARCH\x86\PYTHON_VERSION\3.4\label\windows\conda, last modified Thu Nov 17 09:18:01 2016
# ------------------------------------------------

package:
    name: menpo
    version: 0.7.5
source:
    path: ../
build:
    number: '0'
    script: python setup.py install --single-version-externally-managed --record=record.txt
requirements:
    build:
        - python
        - setuptools
        - numpy >=1.10,<2.0
        - cython >=0.23
    run:
        - python
        - numpy >=1.10,<2.0
        - scipy >=0.16,<1.0
        - pillow >=3.0,<4.0
        - ffmpeg >=2.7,<3.0
        - cyvlfeat >=0.4.3,<0.5
        - matplotlib >=1.4,<2.0
        - mock
        - nose
test:
    commands:
        - nosetests menpo -v --with-coverage --cover-package=menpo
    files:
        - .coveragerc
    imports:
        - menpo
    requires:
        - coverage
about:
    home: https://github.com/menpo/menpo/
    license: BSD
